J-PIT 태권도 에프터이펙트 작업

02/03/2022 10:28 AM - 대호 진

Status: New Start date: 02/03/2022

Priority: Normal Due date:  

Assignee: 동수 하 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

태권도 영상 에프터이펙트 작업

History

#1 - 02/03/2022 10:29 AM - 대호 진

- Subject changed from 태권도 영상 에프터이펙트 작업 to J-PIT 태권도 에프터이펙트 작업

#2 - 02/03/2022 04:57 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#3 - 02/04/2022 06:01 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#4 - 02/07/2022 05:57 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#5 - 02/15/2022 06:01 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#6 - 02/16/2022 06:15 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#7 - 02/17/2022 06:01 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행
#8 - 02/18/2022 06:16 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#9 - 02/21/2022 06:04 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#10 - 02/22/2022 06:28 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#11 - 02/23/2022 06:22 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#12 - 02/24/2022 06:25 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#13 - 02/25/2022 06:10 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#14 - 02/28/2022 06:03 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#15 - 03/02/2022 06:33 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#16 - 03/03/2022 06:06 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행
#17 - 03/04/2022 06:05 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#18 - 03/07/2022 06:08 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#19 - 03/08/2022 06:17 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행

#20 - 03/10/2022 06:02 PM - 동수 하

J-PIT 태권도 에프터이펙트 작업

영상 편집 진행
